Pages: [1]   Go Down
  Print  
Author Topic: Adobe Updates Flash for Critical Cross-Scripting Vulnerability  (Read 1023 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79433



« on: June 06, 2011, 03:00:37 pm »

Adobe Updates Flash for Critical Cross-Scripting Vulnerability
      


Adobe has issued an update to Flash Player for a vulnerability that is being exploited in the wild.
      

http://blog.intego.com/2011/06/06/adobe-updates-flash-for-critical-cross-scripting-vulnerability/
      
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: